__("Color")

Group: __("Desktop")
__("Normal")

Group: __("Menus")
__("Disabled")
__("Shortcut")
__("Selected")
__("Selected disabled")
__("Shortcut selected")
__("Frame disabled")

Group: __("Blue Windows")
__("Frame")
__("Frame icons")
__("Scroll bar page")
__("Scroll bar icons")
__("Static text")
__("Selected text")
__("reserved")
__("Frame disabled")

Group: __("Cyan Windows")
__("Frame")
__("Frame icons")
__("Scroll bar page")
__("Scroll bar icons")
__("Static text")
__("Selected text")
__("Reserved")
__("Frame disabled")

Group: __("Gray Windows")
__("Frame")
__("Frame icons")
__("Scroll bar page")
__("Scroll bar icons")
__("Static text")
__("Selected text")
__("Reserved")
__("Frame disabled")

Group: __("Dialogs")
__("Frame")
__("Frame icons")
__("Scroll bar page")
__("Scroll bar icons")
__("Static text")
__("Label normal")
__("Label selected")
__("Label shortcut")
__("Button normal")
__("Button default")
__("Button selected")
__("Button disabled")
__("Button shortcut")
__("Button shadow")
__("Cluster normal")
__("Cluster selected")
__("Cluster shortcut")
__("Input normal")
__("Input selected")
__("Input arrow")
__("History button")
__("History sides")
__("History bar page")
__("History bar icons")
__("List normal")
__("List focused")
__("List selected")
__("List divider")
__("Information pane")
__("Cluster disabled")
__("Reserved")
__("Normal text")

Group: __("Blue Editor")
__("Marked text")
__("Comment")
__("Reserved word")
__("Identifier")
__("Symbol")
__("String")
__("Integer")
__("Float")
__("Octal")
__("Hex")
__("Character")
__("Preprocessor")
__("Illegal char")
__("User defined words")
__("CPU line")
__("Breakpoint")
__("Symbol2")
__("Normal text")

Group: __("Cyan Editor")
__("Marked text")
__("Comment")
__("Reserved word")
__("Identifier")
__("Symbol")
__("String")
__("Integer")
__("Float")
__("Octal")
__("Hex")
__("Character")
__("Preprocessor")
__("Illegal char")
__("User defined words")
__("CPU line")
__("Breakpoint")
__("Symbol2")
__("Normal text")

Group: __("Gray Editor")
__("Marked text")
__("Comment")
__("Reserved word")
__("Identifier")
__("Symbol")
__("String")
__("Integer")
__("Float")
__("Octal")
__("Hex")
__("Character")
__("Preprocessor")
__("Illegal char")
__("User defined words")
__("CPU line")
__("Breakpoint")
__("Symbol2")
__("Cross cursor")

Group: __("Specials for editors")
__("Editor statusline")
__("Parens matching")
__("Rectangle block")
__("Odd tab")
__("Even tab")
__("Column markers")
__("Reserved")
__("Reserved")
__("Reserved")
__("Frame disabled")

Group: __("Info viewer")
__("Frame")
__("Frame icons")
__("Scroll bar page")
__("Scroll bar icons")
__("Normal text")
__("Keyword")
__("Selected keyword")
__("Marked keyword")
__("Marked text")
__("Frame disabled")

Group: __("Man page viewer")
__("Frame")
__("Frame icons")
__("Scroll bar page")
__("Scroll bar icons")
__("Static text")
__("Selected text")
__("Bold text")
__("Underlined text")
__("Reserved")
__("Reserved")
__("Reserved")
__("Reserved")
__("Frame disabled")

Group: __("DataWindow")
__("Frame")
__("Frame icons")
__("Scroll bar page")
__("Scroll bar icons")
__("Normal Text(active)")
__("Normal Text(inactive)")
__("Focused Text")
__("Selected Text")
__("Changed text")
__("Reserved")
